CONFIG_TUP_ARCH=arm_v8
CONFIG_TOOL_CHAIN_PREFIX=genode-aarch64-

CONFIG_CC_WRAPPER=ccache
CONFIG_CXX_WRAPPER=ccache

CONFIG_OFFLINE=
CONFIG_NO_NETWORK=

CONFIG_SCULPT_VERSION=19.05
CONFIG_PUBLIC_USER=ehmry
CONFIG_PUBLIC_KEY=6E10414EE7160781F5FEE8FFB14D043A26B3D2C7
